Subject: Re: Half day for 10-Oct-2020
From: Ashwinee Latchayya <[email-masked]>
To: ruchi poddar <[email-masked]>
Date: Tue, 6 Oct 2020 05:07:26 -0700 (MST)

Hi Ruchi, 

Your half day is approved. Please check the roster. 

Tomas is off on Saturday so please ensure you work on notifications first and then work on all the new tickets received and then go through your reopens. 

My suggestion is to ensure the tickets reopens on Thursday this week or Monday next week. If you choose Friday, the ticket will be in your inbox from Friday evening to Saturday and that will end up giving you lot of work. 
If the above sentence isn't clear, I'll be happy to jump on a quick call to explain. 

Have a lovely evening. 
Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "ruchi poddar" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, October 6, 2020 3:34:20 PM 
Subject: Half day for 10-Oct-2020 

Hi Ashwinee, 

Hope you are doing well. 

I would like to request for a half day on 10th October 2020, Saturday as I need to leave at 4 PM for something urgent as discussed. 

Please consider the same. 

Kind Regards, 
Ruchi Poddar 
Cherry E-commerce Services Pvt. Ltd. 
Noida, India